MVDSTD_InitStruct Struct Reference

This can be used to override the default input values for MVDSTD commands during initialization with video-processing. The default for these fields are all-zero, except for cmd1b_inval which is 1. See also here: https://www.3dbrew.org/wiki/MVD_Services. More...

`#include <mvd.h>`

## Data Fields

s8 | cmd5_inval0
s8 | cmd5_inval1
s8 | cmd5_inval2
u32 | cmd5_inval3
u8 | cmd1b_inval

## Detailed Description

This can be used to override the default input values for MVDSTD commands during initialization with video-processing. The default for these fields are all-zero, except for cmd1b_inval which is 1. See also here: https://www.3dbrew.org/wiki/MVD_Services.

The documentation for this struct was generated from the following file:

- include/3ds/services/mvd.h